Subject: Re: 1/48 USCG HH-60J
From: "Steve Bamford ARC" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Mon, 17 May 2004 10:17:05 -0700

Hi Kelly,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Friday, April 30, 2004 5:58 PM
  Subject: 1/48 USCG HH-60J

  Hi Steve, just finished this one!

  1/48 US Coast Guard HH-60J "Jayhawk"

  I have been wanting a Jayhawk in my collection for a long, long time.  The striking paint scheme and very nature of the mission of this machine has always appealed to me.  When Italeri finally released the SH-60 kit, I knew I was getting close.  Then, sure enough Cobra Company came out with an excellent conversion set for the HH-60J.  My dreams were answered!

  The biggest part of the conversion requires you to cut out the port side window and sonobouy launcher from the kit.  You just cut along the scribed lines on the inside of the fuselage.  Then you add the window plug that Cobra Co. provides.  There is an exhaust port of some sort on the SH-60's on the port side (right below the main exhaust) that the Jayhawk does not have, so I filled it in with resin and sanded it smooth.  Other conversion parts are a full interior, complete with equipment rack, seats, cockpit consoles, doors, etc.  I added a few more detail items like First Aid bags, COM cables, control boxes and grab handles.  The rest of the conversion parts give you drop tanks, pylons, nose radar assembly, tires, and strip styrene to construct the window rails and drip shield.  I added some detail to the back of the resin seats.  The Eduard PE set for the SH-60 was not available at the time of this build, but I did have some spare H-60 frets laying around and utilized some parts from those to help dress up the kit.

  The paint job proved to be quite a challenge!  It required a lot of very careful masking and spraying.  I used Model Master enamels for the entire job.  I added a few drops of Chevy Engine Red to the International Orange color to more closely match the decals.  

  The decals came from Hawkeye Models in Australia.  They went on with no problems, but one thing that irritated me is that they used the orange color for the bar in the "Star & Bars" and for the intake warning decals, instead of the correct red color.  I replaced the S & B's with decals from my stash, and just went ahead and used the intake decals, though I wasn't happy about it.

  I had a spare FLIR pod in my parts box, and I have seen the Jayhawk equipped with these, so I added that to my model.  Landing lights were replaced with MV lenses.

  I'm happy to finally have this model sitting amongst my other choppers!  It certainly stands out in the display case.

  Kelly